[song]
name=The Best Songs Are Dead
artist=The White Noise
album=AM/PM
genre=Hardcore Punk
year=2017
charter=Chezy
preview_start_time=36572
icon=charts
album_track=4
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=179968
loading_phrase=The White Noise is a hardcore punk band based in Los Angeles, California.
